@charset "utf-8";

/* 共通スタイル */
body { /*font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;*/}
h1.irp_h1 { color: #666666; font-weight:bold; }
h2.irp_h2 { font-weight:bold; margin: 8px 0px ;}
#content h3.irp_h3 { clear: both; border-bottom: none; margin: 10px 0px 8px 0px; padding:0; }


/* PDF アイコン */
.irp-icon {
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 16px; padding-top: 8px; padding-bottom: 4px;
	margin-right: 4px;
	line-height: 20px;
	text-decoration: none;
}
.irp-icon-pdf { background-image: url(../images/pdf.gif); }
.irp-icon-url,
.irp-icon-htm { background-image: url(../images/html.gif);}
.irp-icon-mov { background-image: url(../images/mov.png); }
.irp-icon-swf { background-image: url(../images/swf.png); }
.irp-icon-xls { background-image: url(../images/xls.gif); }
.irp-icon-doc { background-image: url(../images/doc.png); }
.irp-icon-ppt { background-image: url(../images/ppt.png); }
.irp-icon-zip { background-image: url(../images/zip.gif); }
.irp-icon-xml { background-image: url(../images/xml.png); }
.irp-icon-csv { background-image: url(../images/csv.gif); }

.new-label {
  background-image: url(../images/new.gif);
  background-repeat: no-repeat;
  background-position: right;
  padding-right: 30px; padding-top: 8px; padding-bottom: 4px;
  margin-right: 0px;
  line-height: 20px;
/*
  float: right;
  height: 20px;
  width: 30px;
*/
}

/* ダウンロード用アイコン */
#ir_download .irp-icon {
	background-repeat: no-repeat;
	background-position: right;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	margin-right: 8px;
	line-height: 20px;
	text-decoration: none;
}
#ir_download .irp-icon-pdf { background-image: url(../images/pdf.gif); }
#ir_download .irp-icon-wmv { background-image: url(../images/mov.png); }
#ir_download .irp-icon-xls { background-image: url(../images/xls.gif); }
#ir_download .irp-icon-zip { background-image: url(../images/zip.gif); }
#ir_download .irp-icon-xml { background-image: url(../images/xml.png); }


/* プレスリリース *****************************************************/

/* ナビゲーション */
/*.contentsblock ul.irp-press-navi { margin: 0; padding: 0;}*/
.irp-press-navi { height: 50px; margin-left: 0px !important; padding-left:0px !important;}
.irp-press-navi li { float: left; display: inline; padding-right: 15px !important; }

/* 日付とタイトル */
.irp-press-list .irp-item { border-bottom: 1px dashed #CCCCCC; padding-left: 105px; padding-bottom: 3px; margin-bottom: 8px; /*font-size: 12px;*/}
.irp-press-list .irp-item .irp-date { margin-left: -100px; float: left; width:100px;}
/*.irp-press-list .irp-item { border-bottom: 1px dashed #CCCCCC; padding-left: 65px; padding-bottom: 3px; margin-bottom: 8px; font-size: 12px;}
.irp-press-list .irp-item .irp-date { margin-left: -70px; float: left; width:100px;}*/

/* アイコン */
.irp-press-list .irp-item .irp-title-block { background-position: left top; background-repeat: no-repeat; line-height: 120%; width: 440px; _width: 510px; padding-bottom: 0px; padding-left: 65px; margin: 0; border: 0; }
/*.irp-press-list .irp-item .irp-title-block { background-position: left top; background-repeat: no-repeat; line-height: 120%; width: 500px; _width: 510px; padding-bottom: 0px; padding-left: 65px; margin: 0; border: 0; }*/
.irp-press-list .news     .irp-title-block { background-image: url(../images/icon_news.gif); }
.irp-press-list .prod     .irp-title-block { background-image: url(../images/icon_prod.gif); }
.irp-press-list .item     .irp-title-block { background-image: url(../images/icon_item.gif); }
.irp-press-list .serv     .irp-title-block { background-image: url(../images/icon_serv.gif); }
.irp-press-list .web      .irp-title-block { background-image: url(../images/icon_web.gif); }
.irp-press-list .press    .irp-title-block { background-image: url(../images/icon_press.gif); }
.irp-press-list .ir       .irp-title-block { background-image: url(../images/icon_ir.gif); }
.irp-press-list .pr       .irp-title-block { background-image: url(../images/icon_pr.gif); }
.irp-press-list .misc     .irp-title-block { background-image: url(../images/icon_misc.gif); }
.irp-press-list .tanshin  .irp-title-block { background-image: url(../images/icon_tanshin.gif); }
.irp-press-list .yuho  .irp-title-block { background-image: url(../images/icon_yuho.gif); }
.irp-press-list .recipe  .irp-title-block { background-image: url(../images/icon_recipe.gif); }
.irp-press-list .prnews  .irp-title-block { background-image: url(../images/icon_prnews.gif); }

/* ナビゲーションのリンク */
.irp-press-navi li a { color: #666666; }
.irp-press-navi li a:hover { color: #000000; text-decoration: none; }

/* 日付 */
.irp-press-list .irp-date { color: #000000; }

/* タイトル＆リンク */
.irp-press-list .irp-title { color: #666666; line-height: 150%; }
#content .irp-press-list .irp-title a { text-decoration: none; }
.irp-press-list .irp-title a:hover { text-decoration: underline; }


#irp-press-archive-top { margin-top: 20px; }


/* 日付とタイトル */
.irp-press-list-top .irp-item { border-bottom: 1px dashed #CCCCCC; padding-left: 95px; padding-bottom: 3px; margin-bottom: 8px; }
.irp-press-list-top .irp-item .irp-date { margin-left: -95px; float: left; width:85px;}
.irp-press-list-top .irp-item .irp-title-block { padding-bottom: 0px; padding-left: 60px; margin: 0; border: 0; }

/* アイコン */
.irp-press-list-top .irp-item .irp-title-block { background-position: left top; background-repeat:no-repeat; line-height: 120%; width: 345px; }
.irp-press-list-top .news     .irp-title-block { background-image: url(../images/icon_news.gif); }
.irp-press-list-top .prod     .irp-title-block { background-image: url(../images/icon_prod.gif); }
.irp-press-list-top .item     .irp-title-block { background-image: url(../images/icon_item.gif); }
.irp-press-list-top .serv     .irp-title-block { background-image: url(../images/icon_serv.gif); }
.irp-press-list-top .web      .irp-title-block { background-image: url(../images/icon_web.gif); }
.irp-press-list-top .press    .irp-title-block { background-image: url(../images/icon_press.gif); }
.irp-press-list-top .ir       .irp-title-block { background-image: url(../images/icon_ir.gif); }
.irp-press-list-top .pr       .irp-title-block { background-image: url(../images/icon_pr.gif); }
.irp-press-list-top .misc     .irp-title-block { background-image: url(../images/icon_misc.gif); }
.irp-press-list-top .tanshin  .irp-title-block { background-image: url(../images/icon_tanshin.gif); }
.irp-press-list-top .yuho  .irp-title-block { background-image: url(../images/icon_yuho.gif); }

/* 日付 */
.irp-press-list-top .irp-date { color: #000000; }

/* タイトル＆リンク */
.irp-press-list-top .irp-title { color: #666666; line-height: 150%; }
.irp-press-list-top .irp-title a { color: #336699; }
.irp-press-list-top .irp-title a:hover { color: #FF6600; text-decoration: none; }

#irp-press-irnews-top { height: 308px;}

/* プレスリリース本文 *************************************************/
.irp-document h2 { }
.irp-document blockquote { margin-left: 20px; margin-right: 20px; padding: 10px; border: dotted 1px #cccccc; width: 500px; }

/* ライブラリ *********************************************************/

/* サイドパーツ */
#ir_download { background-color: #f6f6f6; margin-top: 35px; padding: 0; width: 200px;}
/*
#ir_download { background-color: #f6f6f6; margin-top: 20px; padding: 10px 5px 5px;}
*/
#ir_download dd { background-color: #ffffff; padding: 15px; border-left: 3px solid #ddd; border-right: 3px solid #ddd; border-bottom: 3px solid #ddd;}
#ir_download dt { border-left: 3px solid #f00; height: 30px; line-height: 30px; padding-left: 10px; font-size: 105%; background-color: #ddd; font-weight: bold;}
#ir_download dd p { margin-bottom: 18px; font-size: 105%; }

#ir_download .irp-press-list .irp-item .irp-date { display: none;}
#ir_download .irp-press-list .irp-item { margin-left: 0px; margin-bottom: 0px; padding: 0; }
#ir_download .irp-press-list .irp-item .irp-title-block { padding-left: 25px; width: 145px; }
#ir_download .irp-press-list .irp-fsize { display: none;}
#ir_download .irp-press-list a { }
#ir_download .irp-press-list a:hover { color: #F00;}
#ir_download .irp-press-list a:visited { /*color: #0000FF;*/ text-decoration: none;}

#ir_download .irp-title,#ir_download .iconsize { /*font-size: 13px;*/}
#ir_download div.iconsize { float: left; width: 30px;}
#ir_download span.iconsize { float: left; }
#ir_download div.irp-title { float: right; width: 138px; margin-bottom: 15px;}
#ir_download #irp-press-latest-zip .irp-title-block { background-image: url(../images/icon_zip.gif); background-repeat:no-repeat; margin-left: 5px; }
#ir_download #irp-press-latest-zip .irp-icon { padding-right: 0;}
#ir_download #irp-press-latest-zip { padding-top: 15px; margin-left: 20px;}
#ir_download #irp-press-latest-zip .irp-title { float: none;}
#ir_download .irp-library-11 { display: none;}
#ir_download #irp-library-quarter-list { margin-bottom: 15px; border-bottom: 2px solid #ddd;}
#ir_download #irp-library-quarter-list li { margin-left: 5px; line-height: 25px;}
#ir_download a { color: #666; text-decoration: none;}
#ir_download span a:hover { text-decoration: underline;}


/* 最新四半期エリア（トップ） */
.irp-library-quarter { margin: 5px 0;padding:5px 0;}
.irp-library-quarter ul { }
.irp-library-quarter li { list-style-type: none; }
.irp-library-quarter li a { }
.irp-library-quarter li a:hover { }

body div#side ul li { line-height: 1;}
body div#side ul li .irp-date { display: none;}
#zipdl { margin-bottom: 5px;}

.irp-library-quarter h2{ }

/* 最新期IR資料ダウンロード（トップ） */
.irp-library-zip h3 { border-left: none; margin: 0px 0px 8px 0px; padding:3px 0px 3px 5px; width:94%; position:relative;}
.irp-library-zip h3.irp_h3 { background: none;}
.irp-library-zip h3 a { background: url(../images/zip.gif); background-position: left center; background-repeat: no-repeat; font-weight: bold; padding-left: 18px;}
.irp-library-zip { margin: 5px; padding:5px; }

/* カテゴリブロック（トップ）の配置 */
.irp-library-term .irp-category { width: 250px; float: left; margin-bottom: 20px; padding-left: 10px; }
.irp-library-term .irp-category ul { }
.irp-library-term .irp-category-3 { clear: left; }
.irp-library-term .irp-category-5 { clear: left; }
.irp-library-term .irp-category-7 { clear: left; }
.irp-library-term .irp-category-9 { clear: left; }
.irp-library-term .irp-category h3 { margin-bottom: 10px; position: relative;}


/* カテゴリブロック（トップ）のタイトル横のリンク */
.irp-library-term .irp-category h3 { background: none; border-bottom: 1px dotted #B2B2B2; width:94%; position:relative;}
.irp-library-term .irp-category h3 a { font-size: 80%; position:absolute; top: 2px; right: 10px; padding-left: 17px;}
.irp-library-term .irp-category h3 a:hover { }

/* カテゴリブロック（トップ）の一覧 */
.irp-library-term .irp-category li { list-style-type: none; margin-bottom: 8px; }

/* カテゴリブロック（トップ）の一覧のタイトルのリンク */
.irp-library-term .irp-category li a { }
.irp-library-term .irp-category li a:hover { }

/* カテゴリブロック（トップ）の一覧の日付 */
.irp-library-term .irp-category li { }
.irp-library-term .irp-category li .irp-date { color: #555555; display: block; }


.irp-library-navi { clear: both; padding: 0px; }
.irp-library-navi ul li.select { }
.irp-library-navi ul li.no_select { }

.irp-library-navi ul {
	overflow: hidden;
	height: 1%;
}
.irp-library-navi ul li { 
	float: left;
	padding-right: 15px;
	white-space: nowrap;
	list-style-type: none;
}
.irp-library-navi ul li a {
}


/* カテゴリ別ページ */
.irp-library-category { margin: 5px; padding:5px 15px; }
.irp-library-category li { border-bottom:1px dashed #CCCCCC; color:#555555;  padding:3px; margin:0px; list-style: none !important; margin-left: 0px; }
.irp-library-category li a { }
.irp-library-category li a:hover { }

/* カテゴリ別ページの期タイトル */
.irp-library-category li.irp-term { border-bottom: none; color: #666666; margin-top: 8px; font-weight: bold; padding:3px 0px 3px 5px; }

/* カテゴリ別ページの文書タイトル */
.irp-library-category .irp-item-list { padding: 10px; }
.irp-library-category .irp-item-list li a { margin-top:10px; }
.irp-library-category .irp-item-list li a:hover { }

/* カレンダー *********************************************************/

.irp-calendar-list { margin-top: 20px; }
.irp-calendar-group { margin-bottom: 35px; }
.irp-calendar-year { clear: both; font-weight: bold; line-height: 150%; border-bottom:1px solid #999999; border-left:0px solid #E05B1C; margin:0px 0px 8px; padding:3px 0px 3px 5px; letter-spacing:0.05em; font-size: 120%; }
.irp-calendar-item { clear: both; border-top:0px dashed #CCCCCC; height:25px;_height: 20px;}
.irp-calendar-item a { display:table-cell; zoom: 1; _height: 20px;}
.irp-calendar-date { float: left; display: table-cell; font-weight:normal; padding:10px 0px 0px 0px; text-align:center; width:120px; height:25px; letter-spacing:0.05em; zoom: 1; _height: 20px;}
.irp-calendar-title { margin-left: 0px; padding: 10px 0px 0px 0px ; height: 25px; display: table-cell; letter-spacing:0.05em; zoom: 1; _height: 20px;}
.irp-calendar-item { width:615px; padding-bottom: 8px; margin-bottom: 0px; border-bottom: 1px dashed #ccc;}
.irp-fsize { margin: 0 3px; }
.irp-calendar-list .irp-fsize { display:table-cell; zoom: 1; _height: 20px;}


/* FAQ *********************************************************/
#irp-faq { border-top: 1px dotted #999;}
#irp-faq .irp-item {border-bottom: 1px dotted #999; padding: 5px;}
#irp-faq .irp-item .irp-title-block { font-weight: bold; padding-left: 3px; font-size: 120%; color: #000; margin: 5px 0;}
#irp-faq .irp-item .irp-title-block .ques {margin-left: 5px;}
#irp-faq .irp-item .irp-content-block { padding-left: 3px; /*font-size: 13px;*/ color: #000;}
#irp-faq .irp-item .irp-content-block .ans {margin-left: 7px; color: #777 !important;}
#irp-faq .irp-item .irp-title-block .q-mark { font-weight: bold; color: #0044CB;}
#irp-faq .irp-item .irp-content-block .a-mark { font-weight: bold; color: #CB4400;}
/*
#irp-faq .irp-item .irp-title-block .q-mark::after {
  content: 'Q. ';
}
#irp-faq .irp-item .irp-content-block .a-mark::after {
  content: 'A. ';
}
*/




/* 財務ハイライト *****************************************************/

/* グラフの大きさ（必須） */
#irp-graph-12201 { width: 300px; height: 230px; }	/* BS */
#irp-graph-12202 { width: 300px; height: 230px; }	/* BS */
#irp-graph-12203 { width: 300px; height: 230px; }	/* BS */
#irp-graph-12204 { width: 300px; height: 230px; }	/* BS */
#irp-graph-12101 { width: 300px; height: 230px; }	/* PL */
#irp-graph-12102 { width: 300px; height: 230px; }	/* PL */
#irp-graph-12103 { width: 300px; height: 230px; }	/* PL */
#irp-graph-12104 { width: 300px; height: 230px; }	/* PL */
#irp-graph-12105 { width: 300px; height: 230px; }	/* PL */

#irp-graph-segment { width: 500px; height: 220px; }	/* その他 */
#irp-graph-getsua { width: 500px; height: 230px; }	/* その他 */
#irp-graph-11101 { width: 300px; height: 230px; }	/* PL */
#irp-graph-11102 { width: 300px; height: 230px; }	/* PL */
#irp-graph-11103 { width: 300px; height: 230px; }	/* PL */
#irp-graph-11104 { width: 300px; height: 230px; }	/* PL */
#irp-graph-11105 { width: 300px; height: 230px; }	/* PL */
#irp-graph-11301 { width: 300px; height: 230px; }	/* PL */
#irp-graph-11304 { width: 300px; height: 230px; }	/* PL */
#irp-graph-11305 { width: 300px; height: 230px; }	/* PL */
#irp-graph-11201 { width: 300px; height: 230px; }	/* BS */
#irp-graph-11202 { width: 300px; height: 230px; }	/* BS */
#irp-graph-11203 { width: 300px; height: 230px; }	/* BS */
#irp-graph-11204 { width: 300px; height: 230px; }	/* BS */
#irp-graph-11401 { width: 300px; height: 230px; }	/* CF */
#irp-graph-11402 { width: 300px; height: 230px; }	/* CF */
#irp-graph-11403 { width: 300px; height: 230px; }	/* CF */
#irp-graph-11404 { width: 300px; height: 230px; }	/* CF */

#Grapher1 {zindex:9999;}

/* グラフの配置 */
.irp-highlight-block { float:left; margin:0 20px 30px 0; width: 300px; overflow: hidden; zoom: 1;}
.irp-highlight-block2 { float:left; margin:0 0px 30px 0; width: 300px; overflow: hidden; zoom: 1;}
#content .irp-highlight-block h2.irp_h2 { background: none; font-size: 110%; font-weight: bold;}
#content .irp-highlight-block2 h2.irp_h2 { background: none; font-size: 110%; font-weight: bold;}

span#q1 { color: #DFDFDF;}
span#q2 { color: #FF9934;}
span#q3 { color: #FECCCB;}
span#q4 { color: #E60000;}

/* 表 */
.irp-highlight-table { margin-top: 30px; margin-bottom: 30px;}
.irp-highlight-table table { clear: both; border-collapse: collapse; }
.irp-highlight-table td { text-align: right; white-space: nowrap;}
.irp-highlight-table th.cn { font-weight: } /* 項目名 */
.irp-highlight-table th.un { font-weight: normal; } /* 単位名 */
.irp-highlight-table .latest td { font-weight: bold; }
.irp-highlight-table .past th { font-weight: normal; }
.contentsblock .irp-highlight-table table { width:100%; margin-bottom: 0;}
.contentsblock .irp-highlight-table th { background-color: #999999; padding:5px; text-align: center; vertical-align: middle; font-weight: normal; color: #FFFFFF;}
.irp-highlight-table td {padding:5px; vertical-align: middle;}
.contentsblock .irp-highlight-table th.qn { background-color: #FFFFFF; color: #666666;}
.contentsblock .irp-highlight-table td.latest { background-color: #EEEEEE; font-weight: bold;}
.irp-highlight-table th.cn {} /* 項目名 */
.irp-highlight-table th.un { font-weight: normal; } /* 単位名 */
.irp-highlight-table th.yn {} /* 最新期年名 */
.irp-highlight-table th.ot {} /* 最新期通期以外 */
.irp-highlight-table tr.ot .latest { } /* 最新期通期以外 横軸（年月）*/
.irp-highlight-table tr.ft .latest { } /* 最新期通期 縦軸（年月）*/
.irp-highlight-table tr .latest {  } 

.irp-highlight-table .latest th.yn {  } /* 最新期年名 横軸（年月）*/
.irp-highlight-table .latest th.ft {  } /* 最新期通期 横軸（年月）*/
.irp-highlight-table .latest th.ot {} /* 最新期通期以外 横軸（年月）*/
.irp-highlight-table .latest td.ft { } /* 最新期通期データ 横軸（年月）*/
.irp-highlight-table .latest td.ot { } /* 最新期通期データ以外 横軸（年月）*/
.irp-highlight-table .past th.yn { } /* 過去分年名 横軸（年月）*/
.irp-highlight-table .past th.ft { } /* 過去分通期 横軸（年月）*/
.irp-highlight-table .past th.ot { } /* 過去分通期以外 横軸（年月）*/
.irp-highlight-table .past td.ft { } /* 過去分通期データ 横軸（年月）*/
.irp-highlight-table .past td.ot { } /* 過去分通期データ以外 横軸（年月）*/


#irp-highlight-table-kabunusi table { border-collapse: collapse; width: 100%; margin-bottom: 10px; table-layout: fixed;}
#irp-highlight-table-kabunusi table td { background-color: #f3f3f3; border: 1px solid #BBBBBB; text-align: right; padding: 5px 10px; }
#irp-highlight-table-kabunusi table td { padding: 5px 10px; }
#irp-highlight-table-kabunusi table td { background-color: #FFFFFF;}
#irp-highlight-table-kabunusi table td.c1 { text-align: left; width: 320px;}
#irp-highlight-table-kabunusi table tr.r1 td { text-align: center; background: #f3f3f3;}
#irp-highlight-table-kabunusi { margin-top: 20px; }
#irp-kabu-pie { margin-top: 20px; }
.irp-highlight-table h2 { color : #999; }

#irp-highlight-table-notice table { border: none !important;}

.stock_table table { border-collapse: collapse;}
.stock_table td { border: 1px solid #999999; padding: 5px;}
.stock_table td.c1,.stock_table tr.r1 td { background-color: #C3D3E2; font-weight: bold;}
.stock_table tr.r1 td { text-align: center;}

.irp-highlight-navi { clear: both; padding: 0px; }
.irp-highlight-navi ul { width:450px; float: left; margin: 20px 0px; padding: 0px 0px 0px 20px; }
.irp-highlight-navi ul li { 
float: left; 
line-height: 1; 
display: block; 
margin-right: 12px; 
margin-bottom: 2px; 
margin-top: 10px;
padding: 1px 10px; 
}


.irp_comment {
clear: both;
border-top:1px solid #000000;
font-size:smaller;
line-height:13px;
margin:20px 0px 40px 0pt;
padding-bottom:4px;
padding-right:16px;
padding-top:8px;
text-align:right;
text-decoration:none;
}

.irp_description {
line-height:13px;
margin-right:4px;
padding-bottom:4px;
padding-right:16px;
padding-top:8px;
text-decoration:none;
}

.irp-currentinfo { float: right; }
.irp-notice { margin-bottom: 40px; margin-top: -15px;}
.irp-notice2 { margin-top: -15px;}


